Loading...
Searching...
No Matches
BALL::CHPI::Option Struct Reference

`#include <BALL/SCORING/COMPONENTS/CHPI.h>`

## Static Public Attributes

static const String | VERBOSITY
static const String | CX_DISTANCE_UPPER
static const String | CHX_ANGLE_LOWER
static const String | HX_PROJECTED_DISTANCE_LOWER
static const String | HX_PROJECTED_DISTANCE_UPPER
static const String | DISTANCE_TOLERANCE
static const String | ANGLE_TOLERANCE
static const String | LIMIT
static const String | CREATE_INTERACTION_FILE

## Detailed Description

Definition at line 120 of file CHPI.h.

## Member Data Documentation

## ANGLE_TOLERANCE

const String BALL::CHPI::Option::ANGLE_TOLERANCE

static

Definition at line 141 of file CHPI.h.

## CHX_ANGLE_LOWER

const String BALL::CHPI::Option::CHX_ANGLE_LOWER

static

Definition at line 129 of file CHPI.h.

## CREATE_INTERACTION_FILE

const String BALL::CHPI::Option::CREATE_INTERACTION_FILE

static

Definition at line 147 of file CHPI.h.

## CX_DISTANCE_UPPER

const String BALL::CHPI::Option::CX_DISTANCE_UPPER

static

Definition at line 126 of file CHPI.h.

## DISTANCE_TOLERANCE

const String BALL::CHPI::Option::DISTANCE_TOLERANCE

static

Definition at line 138 of file CHPI.h.

## HX_PROJECTED_DISTANCE_LOWER

const String BALL::CHPI::Option::HX_PROJECTED_DISTANCE_LOWER

static

Definition at line 132 of file CHPI.h.

## HX_PROJECTED_DISTANCE_UPPER

const String BALL::CHPI::Option::HX_PROJECTED_DISTANCE_UPPER

static

Definition at line 135 of file CHPI.h.

## LIMIT

const String BALL::CHPI::Option::LIMIT

static

Definition at line 144 of file CHPI.h.

## VERBOSITY

const String BALL::CHPI::Option::VERBOSITY

static

Definition at line 123 of file CHPI.h.